libpolkit-qt5-1-1 - 0.112.0-6 main

PolicyKit-qt5-1 library

Section: libs
Suites: amber byzantium landing 
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 
Homepage Source Package
 

Dependencies

Installed Size: 229.4 kB
Architectures: arm64  amd64 

 

Versions

0.112.0-6 arm64 0.112.0-6 amd64